## libnet-duo-perl 1.00

=== debian/changelog ===
libnet-duo-perl (1.00-1) unstable; urgency=medium

  * Initial release.  (Closes: #754503)

 -- Russ Allbery <rra@debian.org>  Fri, 11 Jul 2014 13:01:30 -0700
