## libnet-duo-perl 1.01

=== debian/changelog ===
libnet-duo-perl (1.01-1) unstable; urgency=medium

  * New upstream release.
    - Fixes FTBFS and JSON decoding with JSON::XS 3.0.  (Closes: #795734)
  * Prefer *.tar.xz in debian/watch to match packaging.
  * Add debian/gbp.conf reflecting the branch layout of the default
    packaging repository.
  * Refresh upstream signing key.
  * Update standards version to 3.9.6 (no changes required).

 -- Russ Allbery <rra@debian.org>  Sun, 16 Aug 2015 12:01:54 -0700
