=== debian/control ===
Source: libnet-duo-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Russ Allbery <rra@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libjson-perl <!nocheck>,
               libmodule-build-perl,
               libperl6-slurp-perl <!nocheck>,
               libsub-install-perl <!nocheck>,
               libtest-minimumversion-perl <!nocheck>,
               libtest-pod-coverage-perl <!nocheck>,
               libtest-pod-perl <!nocheck>,
               libtest-strict-perl <!nocheck>,
               libtest-synopsis-perl <!nocheck>,
               liburi-perl <!nocheck>,
               libwww-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-duo-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-duo-perl.git
Homepage: https://www.eyrie.org/~eagle/software/net-duo/
Rules-Requires-Root: no

Package: libnet-duo-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends},
         libjson-perl,
         libperl6-slurp-perl,
         libsub-install-perl,
         liburi-perl,
         libwww-perl
Description: Perl API for Duo multifactor authentication service
 Net::Duo provides an object-oriented Perl interface for the Duo Security
 REST APIs.  It attempts to abstract some of the API details and provide
 an object-oriented view of the returned objects in order to make use of
 the API in Perl code more natural than dealing with JSON data structures
 directly.  Currently, some parts of the Auth and Admin APIs are
 implemented alongside with generic methods to call any of the JSON-based
 APIs.
