=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
    https://archives.eyrie.org/software/perl/Net-Duo-v?@ANY_VERSION@@ARCHIVE_EXT@$
